Get details about your customer account

View or retrieve specific information about your customer account, such as contact details and status. This is useful when you want to see or verify your information.

Account & Settings Account

Context

Used in the dashboard

/ /account

Headers

Accept Example
Content-Type Example

Responses

200
data object required
data.client object required
data.success boolean required · Example: true

True for successful responses.

requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

success boolean required · Example: true

True for successful responses.

timestamp string required · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

401
code string required · Example: UNAUTHORIZED

Machine-readable error code.

error string required · Example: Unauthorized

HTTP status title (e.g. 'Bad Request').

message string required · Example: Authentication required

Human-readable message.

requestId string required · Example: 2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba

Unique request identifier (UUID).

timestamp string required · Example: 2026-02-10T00:00:00.000Z

ISO 8601 timestamp (UTC).

GET https://cloud.hostup.se/api/account/details
For AI assistants
cURL
curl -X GET "https://cloud.hostup.se/api/account/details" \
  -H "X-API-Key: YOUR_API_KEY" \
  -H "Content-Type: application/json"
Response
{
  "success": true,
  "timestamp": "2026-02-10T00:00:00.000Z",
  "requestId": "2121ae20-bd9d-41e9-aeeb-5dd1dd1a24ba",
  "data": {
    "success": true,
    "client": {
      "id": "9257",
      "group_id": "0",
      "email": "[email protected]",
      "password": "YOUR_PASSWORD",
      "lastlogin": "2026-02-10 00:00:00",
      "ip": "192.0.0.1",
      "host": "192.0.0.1",
      "status": "Active",
      "loginattempts": "0",
      "mfamodule": "0",
      "brand_id": "1",
      "browser": {
        "userAgent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:144.0) Gecko/20100101 Firefox/144.0",
        "name": "Anna Svensson",
        "code": "Firefox",
        "platform": "Mac"
      },
      "reset_token": "YOUR_TOKEN",
      "reset_expiry": "",
      "parent_id": "0",
      "firstname": "Anna",
      "lastname": "Svensson",
      "companyname": "",
      "address1": "Examplegatan 1",
      "address2": "",
      "city": "Stockholm",
      "state": "Stockholm",
      "postcode": "123 45",
      "country": "SE",
      "phonenumber": "+46700000000",
      "datecreated": "2025-05-08",
      "notes": "Example note",
      "language": "svenska",
      "company": "0",
      "credit": "0.00",
      "taxexempt": "0",
      "latefeeoveride": 0,
      "overideautosusp": "0",
      "taxrateoverride": "0",
      "taxrate": "0",
      "cardtype": "Visa",
      "cardnum": "************4242",
      "expdate": "",
      "overideduenotices": false,
      "disableemails": "0",
      "client_id": "30000",
      "currency_id": "0",
      "affiliate_id": "",
      "group_name": "None",
      "group_color": "#100002",
      "billing_contact_id": "0",
      "cardcreated": "",
      "cardupdated": "",
      "brand": "Svenska",
      "orgno": "[SE]555555-0000",
      "captchav2": "ja",
      "eid": "true",
      "countryname": "Sweden",
      "assigned_affiliate": false,
      "achtype": "",
      "achaccount": "",
      "achrouting": "",
      "access": [],
      "email_verified": true
    }
  }
}